import { z } from "zod"

export const buildIbansUpdateSchema = z.object({

    iban: z.string(),
    startDate: z.string(),
    stopDate: z.string(),
    bankCode: z.string(),
    xcomment: z.string(),
    expiryStarts: z.string().optional(),
    expiryEnds: z.string().optional(),

});

export type BuildIbansUpdate = z.infer<typeof buildIbansUpdateSchema>;
